
*{padding:0px; margin:0px;}

body{background-color:#fff;}

img{border:none;}

h1{font-family: Arial,Verdana, Helvetica, sans-serif; background-image:url(../images/point_texte.png); background-repeat:no-repeat; color:#181A35; font-size:19px; border:#435945 0px solid; text-align:left; width:800px; line-height:55px; padding-left:70px; margin-bottom:30px;}
h2{color:#686868; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; list-style-type:none; line-height:16px; font-weight:bold; border-bottom:1px #CED2D2 dotted;margin-bottom:10px; padding-bottom:5px;}
h3{color:#2F3359; background-color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; font-weight:bold; border:2px #13152C solid;margin-bottom:10px; padding:5px;}
h4{margin-left:-80px; color:#686868; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; margin-bottom:10px; text-align:center;}

#site-centre{width:1024px; margin:auto;}

/* -- Bannière haut -- */

#banniere-haut{background-image:url(../images/fond_banniere_haut.png); width:1024px; height:400px;}

	
		/* -- Logo Menu -- */
		
		#banniere-haut-gauche{width:640px; height:400px;}

		/* -- boutons du menu -- */
		
		#boutons-menu {margin-top:-400px; margin-left:0px; width:640px; height:400px;}
			#bouton-presentation{position:relative; margin-top:155px; margin-left:429px; float:left;}
			#bouton-contact{position:relative;  margin-top:-2px; margin-left:378px; float:left;}
			#bouton-photos{position:relative;  margin-top:0px; margin-left:311px; float:left;}
			#bouton-devis{ position:relative; margin-top:14px; margin-left:254px; float:left;}
			#bouton-moyens{ position:relative; margin-top:-9px; margin-left:77px; float:left;}
			/* #bouton-services{position:relative;  margin-top:-50px; margin-left:-262px; float:left;}*/
			#bouton-references{position:relative;  margin-top:-50px; margin-left:-262px; float:left;}
			
		/* -- Photos et titre banniere ( à droite ) -- */
		
		#banniere-haut-droite{background-image:url(../images/photos_titre_banniere.png); background-repeat:no-repeat;margin-left:510px; margin-top:-394px; width:453px; height:374px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#2F3359; text-align:center; text-indent:-45px; padding-top:285px;}
		
	
		
/* -- container-vertical -- */

#container-vertical{position:relative; width:1024px; height:auto !important; background-image:url(../images/fond_container1px.png); background-repeat:repeat;}

#corps{margin-left:80px; width:800px; min-height:200px; height:auto !important; padding-top:20px; text-align:center;}
#corps p{font-family:Verdana, Arial, Helvetica, sans-serif; color:#4D4B72; font-size:13px; margin-left:35px; text-align:justify; margin-bottom:10px; }
#corps a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#4D4B72; font-size:13px; text-decoration:underline; font-weight:bold;}
#corps a:hover{text-decoration:none;} 

/* -- Pour la partie Accueil -- */

.accueil_table{width:890px;}
.accueil_table td{background-image:url(../images/fond-td.png); background-repeat:no-repeat; width:240px; height:320px; text-indent:-20px;}
.accueil_table p{color:#686868; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-align:center; font-weight:bold; width:230px; text-align:justify; margin-top:-55px;}
.accueil_table img{margin-left:-65px;}
.accueil_table ul{ float:left; width:230px; text-align:center;}
.accueil_table li{ color:#686868; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; list-style-type:none; line-height:17px; font-weight:bold;}


/* Pour la demande de devis */

	 .table{
		text-align:left;
		margin-left:50px;
		font-family:"Trebuchet MS",Verdana,Geneva,Arial,Helvetica,sans-serif;
		font-size:13px;
		color:#4C4C4C;
		}
	.formulaire{
		font-family:"Trebuchet MS",Verdana,Geneva,Arial,Helvetica,sans-serif;
		font-size:13px;
		color:#4D4B72;
		font-weight:bold;
		}
	.obligatoire{
		font-family:"Trebuchet MS",Verdana,Geneva,Arial,Helvetica,sans-serif;
		font-size:10px;
		color:#D41316;
		}


/* -- pieds-page et angle --*/

#pieds_page{position:relative; width:1024px; height:60px; background-image:url(../images/fond_pieds_page1px.png); background-repeat:repeat; margin-top:-30px;}

/* -- Liens en bas de page -- */
#liens-bas{width:1021px; text-align:center; background-color:#EBECEE; border:#E4E5E7 2px solid; height:240px;}
#liens-bas li{color:#686868; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; list-style-type:none; line-height:23px;}
#liens-bas a{color:#686868; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:23px;text-decoration:none;}
#liens-bas a:hover{text-decoration:underline;}

.ul-liens-bas{float:left; width:203px; padding-top:15px;}
.ul-image-separation{float:left; width:1px; background-image:url(../images/ligne-separation.gif); height:200px;}

/*-- Signature INFOTEK --*/
#signature-infotek{text-align:center; width:1024px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#919191; text-decoration:none; text-align:center; padding-top:5px;}
#signature-infotek a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#919191; text-decoration:none;}
#signature-infotek a:hover{text-decoration:underline;}